{
    "subPackages": [
        {
            "name": "pagesb",
            "root": "pagesb",
            "pages": [
                {
                    "path": "changeUser/index"
                },
                {
                    "path": "referrerInfo/index"
                },
                {
                    "path": "pointsMall/index"
                },
                {
                    "path": "invitation/index"
                },
                {
                    "path": "houseKey/index"
                },
                {
                    "path": "flashSale/index"
                },
                {
                    "path": "latestEvents/index"
                },
                {
                    "path": "activityDetail/index",
                    "style": {
                        "navigationBarTitleText": " "
                    }
                },
                {
                    "path": "invoice/index"
                },
                {
                    "path": "invoiceApplyforRecord/index"
                },
                {
                    "path": "invoiceApply/index"
                },
                {
                    "path": "videoTutorial/index"
                },
                {
                    "path": "reserve/index"
                },
                {
                    "path": "validationInfo/index",
                    "style": {
                        "navigationBarTitleText": "城市迷你仓"
                    }
                },
                {
                    "path": "userguide/index"
                },
                {
                    "path": "unittypeDetail/index"
                },
                {
                    "path": "initLock/index"
                },
                {
                    "path": "maskUser/index"
                },
                {
                    "path": "AControl/index"
                }
            ],
            "plugins": {
                "ttPlugin": {
                    "version": "3.0.6",
                    "provider": "wx43d5971c94455481"
                }
            }
        }
    ],
    "pages": [
        {
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": "城市迷你仓",
                "mp-weixin": {
                    "usingComponents": {
                        "player-component": "plugin://player/video"
                    }
                }
            }
        },
        {
            "path": "pages/goodsList/index",
            "style": {
                "navigationBarTitleText": " "
            }
        },
        {
            "path": "pages/renewOrder/index",
            "style": {
                "navigationBarTitleText": " "
            }
        },
        {
            "path": "pages/webview/web",
            "style": {
                "navigationBarTitleText": " ",
                "navigationStyle": "default"
            }
        },
        {
            "path": "pages/book/book",
            "style": {
                "navigationBarTitleText": "Book"
            }
        },
        {
            "path": "pages/facecode/facecode",
            "style": {
                "navigationBarTitleText": "facecode"
            }
        },
        {
            "path": "pages/book/index",
            "style": {
                "navigationBarTitleText": "Book"
            }
        },
        {
            "path": "pages/unlock/index",
            "style": {
                "navigationBarTitleText": "城市迷你仓"
            }
        },
        {
            "path": "pages/personal/index",
            "style": {
                "navigationBarTitleText": "城市迷你仓"
            }
        },
        {
            "path": "pages/book/mapmode",
            "style": {
                "navigationBarTitleText": "Map"
            }
        },
        {
            "path": "pages/site/index",
            "style": {
                "navigationBarTitleText": "门店"
            }
        },
        {
            "path": "pages/setOrder/index",
            "style": {
                "navigationBarTitleText": "Order"
            }
        },
        {
            "path": "pages/login/index",
            "style": {
                "navigationBarTitleText": "Login"
            }
        },
        {
            "path": "pages/register/index",
            "style": {
                "navigationBarTitleText": "Register"
            }
        },
        {
            "path": "pages/forgotPawd/index",
            "style": {
                "navigationBarTitleText": "ForgotPAWd"
            }
        },
        {
            "path": "pages/book/navigate",
            "style": {
                "navigationBarTitleText": " ",
                "navigationStyle": "default"
            }
        },
        {
            "path": "pages/orderdetail/index",
            "style": {
                "navigationBarTitleText": "Orderdetail"
            }
        },
        {
            "path": "pages/orderdetail/lock",
            "style": {
                "navigationBarTitleText": "Lock"
            }
        },
        {
            "path": "pages/orderdetail/door",
            "style": {
                "navigationBarTitleText": "Door"
            }
        },
        {
            "path": "pages/personal/customerAi",
            "style": {
                "navigationBarTitleText": " ",
                "navigationStyle": "default"
            }
        },
        {
            "path": "pages/evaluate/index",
            "style": {
                "navigationBarTitleText": "Evaluate"
            }
        },
        {
            "path": "pages/call/index",
            "style": {
                "navigationBarTitleText": "Call"
            }
        },
        {
            "path": "pages/invite/index",
            "style": {
                "navigationBarTitleText": "Home"
            }
        }
    ],
    "tabBar": {
        "list": [
            {
                "pagePath": "pages/index/index",
                "text": " ",
                "iconPath": "static/tabbar/index.png",
                "selectedIconPath": "static/tabbar/index.png"
            },
            {
                "pagePath": "pages/book/index",
                "text": " ",
                "iconPath": "static/tabbar/book.png",
                "selectedIconPath": "static/tabbar/book.png"
            },
            {
                "pagePath": "pages/call/index",
                "iconPath": "static/tabbar/call.png",
                "selectedIconPath": "static/tabbar/call.png"
            },
            {
                "pagePath": "pages/unlock/index",
                "text": " ",
                "iconPath": "static/tabbar/unlock.png",
                "selectedIconPath": "static/tabbar/unlock.png"
            },
            {
                "pagePath": "pages/personal/index",
                "text": " ",
                "iconPath": "static/tabbar/personal.png",
                "selectedIconPath": "static/tabbar/personal.png"
            }
        ]
    },
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "Elitesys",
        "navigationBarBackgroundColor": "#F8F8F8",
        "backgroundColor": "#F8F8F8",
        "navigationStyle": "custom",
        "app-plus": {
            "background": "#efeff4"
        }
    },
    "condition": {
        //模式配置，仅开发期间生效
        "current": 0, //当前激活的模式(list 的索引项)
        "list": [
            {
                "name": "", //模式名称
                "path": "", //启动页面，必选
                "query": "" //启动参数，在页面的onLoad函数里面得到
            }
        ]
    }
}